# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: rfw 0.0.0\n"
"POT-Creation-Date: 2009-05-21 15:35+0900\n"
"PO-Revision-Date: 2007-08-03 17:37+0900\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: app/helpers/product_helper.rb:830
msgid "ApplicationModel|Create at:"
msgstr ""

#: app/helpers/product_helper.rb:831
msgid "ApplicationModel|Create by:"
msgstr ""

#: app/helpers/product_helper.rb:832
msgid "ApplicationModel|Update at:"
msgstr ""

#: app/helpers/product_helper.rb:833
msgid "ApplicationModel|Update by:"
msgstr ""

#: app/views/product/_workflow_issue_form.html.erb:32
msgid "Cache"
msgstr ""

#: app/helpers/product_helper.rb:918
msgid "Do Nothing"
msgstr ""

#: app/helpers/product_helper.rb:821 app/helpers/product_helper.rb:825
msgid "Item|Date|%2$s %3$s,%1$s"
msgstr ""

#: app/helpers/workflow_helper.rb:112
msgid "Show"
msgstr ""

#: app/controllers/pick/project_controller.rb:192
#: app/controllers/project_controller.rb:38
#: lib/narrowing_condition/project_retrieval_division.rb:24
msgid "pjc|Project|(unspecified)"
msgstr ""

#: app/views/pick/project/narrow.html.erb:30
#: app/views/pick/project/narrow_p.html.erb:35
#: app/views/pick/project/search_projects.html.erb:36
#: app/views/pick/project_segment/narrow.html.erb:35
#: app/views/pick/project_segment/search.html.erb:39
#: app/views/project/search_projects.html.erb:37
msgid "pjc|Project|Code"
msgstr ""

#: app/views/pick/project/narrow.html.erb:31
#: app/views/pick/project/narrow_p.html.erb:36
#: app/views/pick/project/search_projects.html.erb:37
#: app/views/pick/project_segment/narrow.html.erb:36
#: app/views/pick/project_segment/search.html.erb:40
#: app/views/project/search_projects.html.erb:38
msgid "pjc|Project|Name"
msgstr ""

#: app/views/pick/project/narrow.html.erb:6
#: app/views/pick/project/narrow_p.html.erb:6
#: app/views/pick/project/search_projects.html.erb:6
#: app/views/pick/project_segment/narrow.html.erb:6
#: app/views/pick/project_segment/search.html.erb:8
#: app/views/project/search_projects.html.erb:5
msgid "pjc|Project|Project"
msgstr ""

#: app/views/pick/project/narrow_retrieval_divisions.html.erb:8
#: app/views/pick/project/select_retrieval_divisions.html.erb:10
#: app/views/project/select_retrieval_divisions.html.erb:10
msgid "pjc|Project|Retrieval Divisions"
msgstr ""

#: app/views/pick/project/narrow_p.html.erb:11
#: app/views/pick/project/search_projects.html.erb:11
#: app/views/pick/project_segment/narrow.html.erb:11
#: app/views/pick/project_segment/search.html.erb:13
#: app/views/project/search_projects.html.erb:10
msgid "pjc|Project|Segment"
msgstr ""

#: app/views/pick/project/narrow_p.html.erb:52
#: app/views/pick/project/narrow_segments.html.erb:3
#: app/views/pick/project/search_projects.html.erb:51
#: app/views/pick/project/search_segments.html.erb:2
#: app/views/pick/project_segment/narrow.html.erb:51
#: app/views/pick/project_segment/narrow_segments.html.erb:3
#: app/views/pick/project_segment/search.html.erb:54
#: app/views/pick/project_segment/select_segments.html.erb:2
#: app/views/project/search_projects.html.erb:52
#: app/views/project/search_segments.html.erb:2
msgid "pjc|Project|Segment Name"
msgstr ""

#: app/helpers/attachment_helper.rb:43
msgid "rfw|Attachment|%{count} file attached"
msgid_plural "%{count} files attached"
msgstr[0] ""
msgstr[1] ""

#: app/helpers/attachment_helper.rb:54
msgid "rfw|Attachment|%{count} file uploaded"
msgid_plural "%{count} files uploaded"
msgstr[0] ""
msgstr[1] ""

#: app/helpers/attachment_helper.rb:59
msgid "rfw|Attachment|%{count} file will be deleted"
msgid_plural "%{count} files will be deleted"
msgstr[0] ""
msgstr[1] ""

#: app/helpers/attachment_helper.rb:62
msgid "rfw|Attachment|Attachments: "
msgstr ""

#: app/views/attachment/edit.html.erb:13 app/views/attachment/edit.html.erb:27
#: app/views/attachment/show.html.erb:4
msgid "rfw|Attachment|Description"
msgstr ""

#: app/views/attachment/edit.html.erb:11
msgid "rfw|Attachment|File"
msgstr ""

#: app/views/attachment/edit.html.erb:26 app/views/attachment/show.html.erb:3
msgid "rfw|Attachment|File Name"
msgstr ""

#: app/views/attachment/edit.html.erb:28 app/views/attachment/show.html.erb:5
msgid "rfw|Attachment|File Size"
msgstr ""

#: app/views/attachment/edit.html.erb:12 app/views/attachment/edit.html.erb:30
#: app/views/attachment/show.html.erb:7
msgid "rfw|Attachment|Location"
msgstr ""

#: app/views/attachment/edit.html.erb:25
msgid "rfw|Attachment|Select"
msgstr ""

#: app/views/attachment/edit.html.erb:29 app/views/attachment/show.html.erb:6
msgid "rfw|Attachment|Updated At"
msgstr ""

#: app/views/attachment/edit.html.erb:43
msgid "rfw|Attachment|delete"
msgstr ""

#: app/models/attachment.rb:26
msgid "rfw|Attachment|file_type|Database"
msgstr ""

#: app/models/attachment.rb:27
msgid "rfw|Attachment|file_type|Server"
msgstr ""

#: app/helpers/attachment_helper.rb:45
msgid "rfw|Attachment|no file attached"
msgstr ""

#: app/views/attachment/edit.html.erb:15
msgid "rfw|Attachment|submit"
msgstr ""

#: app/models/binary_object.rb:32
msgid "rfw|BinaryObject|Database"
msgstr ""

#: app/views/calendar/calendar.html.erb:10
#: app/views/pick/calendar/search.html.erb:4
msgid "rfw|Calendar|Date Picker"
msgstr ""

#: app/helpers/calendar_helper.rb:21 app/helpers/pick/calendar_helper.rb:19
msgid "rfw|Calendar|Fri"
msgstr ""

#: app/helpers/calendar_helper.rb:21 app/helpers/pick/calendar_helper.rb:15
msgid "rfw|Calendar|Mon"
msgstr ""

#: app/helpers/calendar_helper.rb:21 app/helpers/pick/calendar_helper.rb:20
msgid "rfw|Calendar|Sat"
msgstr ""

#: app/helpers/calendar_helper.rb:21 app/helpers/pick/calendar_helper.rb:14
msgid "rfw|Calendar|Sun"
msgstr ""

#: app/helpers/calendar_helper.rb:21 app/helpers/pick/calendar_helper.rb:18
msgid "rfw|Calendar|Thu"
msgstr ""

#: app/helpers/calendar_helper.rb:21 app/helpers/pick/calendar_helper.rb:16
msgid "rfw|Calendar|Tue"
msgstr ""

#: app/helpers/calendar_helper.rb:21 app/helpers/pick/calendar_helper.rb:17
msgid "rfw|Calendar|Wed"
msgstr ""

#: app/views/screen/index.html.erb:88 app/views/screen/index.html.erb:98
#: app/views/screen/index.html.erb:107
msgid "rfw|Cell|add"
msgstr ""

#: app/controllers/application.rb:156
msgid "rfw|ClientError|Forbidden"
msgstr ""

#: app/helpers/output_helper.rb:7
msgid "rfw|ConfigOutput|Clear"
msgstr ""

#: app/helpers/output_helper.rb:5
msgid "rfw|ConfigOutput|Output"
msgstr ""

#: app/helpers/output_helper.rb:6
msgid "rfw|ConfigOutput|Save"
msgstr ""

#: app/models/config_output.rb:59
msgid "rfw|ConfigOutput|encoding|Shift_JIS"
msgstr ""

#: app/models/config_output.rb:58
msgid "rfw|ConfigOutput|encoding|UTF-8"
msgstr ""

#: app/models/config_output.rb:39
msgid "rfw|ConfigOutput|eol_pattern|disabled"
msgstr ""

#: app/models/config_output.rb:38
msgid "rfw|ConfigOutput|eol_pattern|none"
msgstr ""

#: app/models/config_output.rb:40
msgid "rfw|ConfigOutput|eol_pattern|specified"
msgstr ""

#: app/models/config_output.rb:32
msgid "rfw|ConfigOutput|file_format|CSV"
msgstr ""

#: app/models/config_output.rb:33
msgid "rfw|ConfigOutput|file_format|PDF"
msgstr ""

#: app/models/config_output.rb:34
msgid "rfw|ConfigOutput|file_format|XML"
msgstr ""

#: app/models/config_output.rb:53
msgid "rfw|ConfigOutput|quotation|double"
msgstr ""

#: app/models/config_output.rb:51
msgid "rfw|ConfigOutput|quotation|none"
msgstr ""

#: app/models/config_output.rb:52
msgid "rfw|ConfigOutput|quotation|single"
msgstr ""

#: app/models/config_output.rb:54
msgid "rfw|ConfigOutput|quotation|specified"
msgstr ""

#: app/models/config_output.rb:45
msgid "rfw|ConfigOutput|separator_pattern|comma"
msgstr ""

#: app/models/config_output.rb:46
msgid "rfw|ConfigOutput|separator_pattern|semicolon"
msgstr ""

#: app/models/config_output.rb:47
msgid "rfw|ConfigOutput|separator_pattern|specified"
msgstr ""

#: app/models/config_output.rb:44
msgid "rfw|ConfigOutput|separator_pattern|tab"
msgstr ""

#: app/models/display_to_show.rb:42
msgid "rfw|Display|Copy"
msgstr ""

#: app/models/display_to_show.rb:41
msgid "rfw|Display|Delete"
msgstr ""

#: app/models/display_to_show.rb:47
msgid "rfw|Display|Detail"
msgstr ""

#: app/models/display_to_edit.rb:51 app/models/display_to_show.rb:40
msgid "rfw|Display|Edit"
msgstr ""

#: app/models/display_to_list.rb:49
msgid "rfw|Display|List"
msgstr ""

#: app/models/display_to_list.rb:44 app/models/display_to_new.rb:44
msgid "rfw|Display|New"
msgstr ""

#: app/models/display_to_edit.rb:41
msgid "rfw|Display|logic|Postprocess"
msgstr ""

#: app/models/display_to_edit.rb:40
msgid "rfw|Display|logic|Preprocess"
msgstr ""

#: app/helpers/document_helper.rb:131
msgid "rfw|Document|%{count} document related"
msgid_plural "%{count} documents related"
msgstr[0] ""
msgstr[1] ""

#: app/helpers/document_helper.rb:144
msgid "rfw|Document|%{count} document will be added"
msgid_plural "%{count} documents will be added"
msgstr[0] ""
msgstr[1] ""

#: app/helpers/document_helper.rb:149
msgid "rfw|Document|%{count} document will be deleted"
msgid_plural "%{count} documents will be deleted"
msgstr[0] ""
msgstr[1] ""

#: app/views/document/edit.html.erb:26 app/views/document/select.html.erb:6
#: app/views/document/show.html.erb:7
msgid "rfw|Document|Content"
msgstr ""

#: app/helpers/document_helper.rb:81
msgid "rfw|Document|Delete"
msgstr ""

#: app/views/document/edit.html.erb:24 app/views/document/select.html.erb:4
#: app/views/document/show.html.erb:5
msgid "rfw|Document|Document Name"
msgstr ""

#: app/views/document/edit.html.erb:25 app/views/document/select.html.erb:5
#: app/views/document/show.html.erb:6
msgid "rfw|Document|Document Number"
msgstr ""

#: app/helpers/document_helper.rb:152
msgid "rfw|Document|Documents: "
msgstr ""

#: app/views/document/edit.html.erb:27 app/views/document/select.html.erb:7
msgid "rfw|Document|Mutual"
msgstr ""

#: app/views/document/edit.html.erb:23 app/views/document/select.html.erb:3
msgid "rfw|Document|Select"
msgstr ""

#: app/views/document/edit.html.erb:9
msgid "rfw|Document|Select Document"
msgstr ""

#: app/helpers/document_helper.rb:133
msgid "rfw|Document|no document related"
msgstr ""

#: app/helpers/document_helper.rb:41
msgid "rfw|Document|select product for new document"
msgstr ""

#: app/helpers/product_helper.rb:259
msgid "rfw|InputOption|(blank)"
msgstr ""

#: app/models/item_plural.rb:104
msgid "rfw|Item|Plural"
msgstr ""

#: app/models/item_polymorphic.rb:104
msgid "rfw|Item|Polymorphic"
msgstr ""

#: app/models/item_proper.rb:122
msgid "rfw|Item|Proper"
msgstr ""

#: app/models/item_pseudo.rb:106
msgid "rfw|Item|Pseudo"
msgstr ""

#: app/models/item.rb:101
msgid "rfw|Item|align|Center"
msgstr ""

#: app/models/item.rb:99
msgid "rfw|Item|align|Left"
msgstr ""

#: app/models/item.rb:100
msgid "rfw|Item|align|Right"
msgstr ""

#: app/models/item.rb:112
msgid "rfw|Item|condition_pattern|Equal"
msgstr ""

#: app/models/item.rb:117
msgid "rfw|Item|condition_pattern|Exclude"
msgstr ""

#: app/models/item.rb:122
msgid "rfw|Item|condition_pattern|Greater than"
msgstr ""

#: app/models/item.rb:120
msgid "rfw|Item|condition_pattern|Greater than or Equal"
msgstr ""

#: app/models/item.rb:116
msgid "rfw|Item|condition_pattern|Include"
msgstr ""

#: app/models/item.rb:123
msgid "rfw|Item|condition_pattern|Less than"
msgstr ""

#: app/models/item.rb:121
msgid "rfw|Item|condition_pattern|Less than or Equal"
msgstr ""

#: app/models/item.rb:114
msgid "rfw|Item|condition_pattern|Matched with Head"
msgstr ""

#: app/models/item.rb:115
msgid "rfw|Item|condition_pattern|Matched with Tail"
msgstr ""

#: app/models/item.rb:111
msgid "rfw|Item|condition_pattern|None"
msgstr ""

#: app/models/item.rb:113
msgid "rfw|Item|condition_pattern|Not Equal"
msgstr ""

#: app/models/item.rb:119
msgid "rfw|Item|condition_pattern|Not Null"
msgstr ""

#: app/models/item.rb:118
msgid "rfw|Item|condition_pattern|Null"
msgstr ""

#: app/models/item.rb:132
msgid "rfw|Item|control|According to Permission"
msgstr ""

#: app/models/item.rb:133
msgid "rfw|Item|control|Administrator Only"
msgstr ""

#: app/models/item.rb:131
msgid "rfw|Item|control|Available Freely"
msgstr ""

#: app/models/item.rb:106
msgid "rfw|Item|decorator|Back"
msgstr ""

#: app/models/item.rb:108
msgid "rfw|Item|decorator|Convert line break"
msgstr ""

#: app/models/item.rb:107
msgid "rfw|Item|decorator|Currency"
msgstr ""

#: app/models/item.rb:105
msgid "rfw|Item|decorator|Front"
msgstr ""

#: app/models/item.rb:104
msgid "rfw|Item|decorator|None"
msgstr ""

#: app/models/item.rb:127
msgid "rfw|Item|direction|ASC"
msgstr ""

#: app/models/item.rb:128
msgid "rfw|Item|direction|DESC"
msgstr ""

#: app/models/item.rb:126
msgid "rfw|Item|direction|NONE"
msgstr ""

#: app/models/item.rb:146
msgid "rfw|Item|input_initializer|Company Name"
msgstr ""

#: app/models/item.rb:149
msgid "rfw|Item|input_initializer|Counter"
msgstr ""

#: app/models/item.rb:144
msgid "rfw|Item|input_initializer|None"
msgstr ""

#: app/models/item.rb:147
msgid "rfw|Item|input_initializer|Organization Name"
msgstr ""

#: app/models/item.rb:145
msgid "rfw|Item|input_initializer|Person Name"
msgstr ""

#: app/models/item.rb:148
msgid "rfw|Item|input_initializer|Today's Date"
msgstr ""

#: app/models/item.rb:150
msgid "rfw|Item|input_initializer|Use the specified value"
msgstr ""

#: app/models/item.rb:139
msgid "rfw|Item|input_type|Check Box"
msgstr ""

#: app/models/item.rb:140
msgid "rfw|Item|input_type|Combo Box"
msgstr ""

#: app/models/item.rb:141
msgid "rfw|Item|input_type|Picker"
msgstr ""

#: app/models/item.rb:138
msgid "rfw|Item|input_type|Radio Button"
msgstr ""

#: app/models/item.rb:137
msgid "rfw|Item|input_type|Text Area"
msgstr ""

#: app/models/item.rb:136
msgid "rfw|Item|input_type|Text Field"
msgstr ""

#: app/models/item.rb:157
msgid "rfw|Item|linked|Linked"
msgstr ""

#: app/models/item.rb:158
msgid "rfw|Item|linked|Unlinked"
msgstr ""

#: app/models/item.rb:162
msgid "rfw|Item|ordered|Off"
msgstr ""

#: app/models/item.rb:161
msgid "rfw|Item|ordered|On"
msgstr ""

#: app/models/item.rb:154
msgid "rfw|Item|search|Off"
msgstr ""

#: app/models/item.rb:153
msgid "rfw|Item|search|On"
msgstr ""

#: app/models/item.rb:166
msgid "rfw|Item|selected|Off"
msgstr ""

#: app/models/item.rb:165
msgid "rfw|Item|selected|On"
msgstr ""

#: app/helpers/list_helper.rb:5
msgid "rfw|List"
msgstr ""

#: app/helpers/list_helper.rb:12
msgid "rfw|List|Add"
msgstr ""

#: app/views/list/_glance.html.erb:5
msgid "rfw|List|Contents of Items"
msgstr ""

#: app/helpers/list_helper.rb:64
msgid "rfw|List|Destroy"
msgstr ""

#: app/helpers/list_helper.rb:22
msgid "rfw|List|Edit"
msgstr ""

#: app/helpers/list_helper.rb:29
msgid "rfw|List|Import"
msgstr ""

#: app/views/list/_import.html.erb:3
msgid "rfw|List|Import Shared List"
msgstr ""

#: app/views/list/index.html.erb:7
msgid "rfw|List|Lists"
msgstr ""

#: app/helpers/list_helper.rb:38
msgid "rfw|List|Mode 'Add'"
msgstr ""

#: app/helpers/list_helper.rb:42
msgid "rfw|List|Mode 'Destroy'"
msgstr ""

#: app/helpers/list_helper.rb:40
msgid "rfw|List|Mode 'Edit'"
msgstr ""

#: app/views/list/edit.html.erb:9
msgid "rfw|List|Name"
msgstr ""

#: app/views/list/edit.html.erb:13
msgid "rfw|List|Select Items"
msgstr ""

#: app/views/list/edit.html.erb:18
msgid "rfw|List|Selected"
msgstr ""

#: app/views/list/edit.html.erb:39
msgid "rfw|List|Set Default"
msgstr ""

#: app/views/list/index.html.erb:4
msgid "rfw|List|Set Up to List"
msgstr ""

#: app/views/list/edit.html.erb:47
msgid "rfw|List|Share With"
msgstr ""

#: app/views/list/edit.html.erb:43
msgid "rfw|List|Share?"
msgstr ""

#: app/views/list/edit.html.erb:26
msgid "rfw|List|Unselected"
msgstr ""

#: app/helpers/pick/mailto_helper.rb:48 app/helpers/picker_helper.rb:19
msgid "rfw|Mail Picker|OK"
msgstr ""

#: app/models/mail_format.rb:62
msgid "rfw|MailFormat|NoMethodError|(no such column: %{column})"
msgstr ""

#: app/models/mail_format.rb:96
msgid ""
"rfw|MailFormat|Please click on the following link to login:\n"
"%{url}"
msgstr ""

#: app/models/mail_format.rb:80
msgid "rfw|MailFormat|no companies"
msgstr ""

#: app/models/mail_format.rb:87
msgid "rfw|MailFormat|no posts"
msgstr ""

#: app/views/pick/matter/narrow.html.erb:32
#: app/views/pick/matter/search.html.erb:23
msgid "rfw|Matter|Code"
msgstr ""

#: app/views/pick/matter/narrow.html.erb:33
#: app/views/pick/matter/search.html.erb:24
msgid "rfw|Matter|Name"
msgstr ""

#: app/helpers/product_generator_helper.rb:57
#: app/helpers/product_generator_helper.rb:63
msgid "rfw|Option|none"
msgstr ""

#: app/views/output/edit.html.erb:24
msgid "rfw|Output|Check All"
msgstr ""

#: app/views/output/edit.html.erb:11
msgid "rfw|Output|Enabled"
msgstr ""

#: app/views/output/edit.html.erb:58
msgid "rfw|Output|Encoding"
msgstr ""

#: app/views/output/edit.html.erb:44
msgid "rfw|Output|End of Line"
msgstr ""

#: app/views/output/edit.html.erb:5
msgid "rfw|Output|File format"
msgstr ""

#: app/views/output/edit.html.erb:4
msgid "rfw|Output|File name"
msgstr ""

#: app/views/output/edit.html.erb:3
msgid "rfw|Output|Output"
msgstr ""

#: app/views/output/edit.html.erb:7
msgid "rfw|Output|Output Items"
msgstr ""

#: app/views/output/edit.html.erb:12
msgid "rfw|Output|Output name/Item name"
msgstr ""

#: app/views/output/edit.html.erb:41
msgid "rfw|Output|Output properties"
msgstr ""

#: app/views/output/edit.html.erb:13
msgid "rfw|Output|Position"
msgstr ""

#: app/views/output/edit.html.erb:53
msgid "rfw|Output|Quotation"
msgstr ""

#: app/views/output/edit.html.erb:49
msgid "rfw|Output|Separator"
msgstr ""

#: app/views/output/edit.html.erb:25
msgid "rfw|Output|Uncheck All"
msgstr ""

#: app/views/pick/mailto/search.html.erb:49 app/views/picker/mail.html.erb:92
#: app/views/picker/test.html.erb:111
msgid "rfw|Picker|Attachment"
msgstr ""

#: app/views/pick/mailto/search.html.erb:52 app/views/picker/mail.html.erb:95
msgid "rfw|Picker|Attachment|with"
msgstr ""

#: app/views/pick/mailto/search.html.erb:54 app/views/picker/mail.html.erb:97
msgid "rfw|Picker|Attachment|without"
msgstr ""

#: app/helpers/picker_helper.rb:56 app/views/picker/record.html.erb:14
#: app/views/picker/test.html.erb:131
msgid "rfw|Picker|Code"
msgstr ""

#: app/views/pick/mailto/search.html.erb:36 app/views/picker/mail.html.erb:78
#: app/views/picker/test.html.erb:107
msgid "rfw|Picker|Comment"
msgstr ""

#: app/controllers/picker_controller.rb:291
#: app/views/pick/company/search.html.erb:5
#: app/views/pick/company/test.html.erb:7
#: app/views/pick/lump/search.html.erb:8
#: app/views/pick/lump/search_company.html.erb:8
#: app/views/pick/lump_people/search.html.erb:8
#: app/views/pick/lump_people/search_company.html.erb:8
#: app/views/pick/mailto/search.html.erb:14
#: app/views/pick/mailto/search_company.html.erb:10
#: app/views/pick/organization/search.html.erb:17
#: app/views/pick/organization/test.html.erb:19
#: app/views/pick/person/search.html.erb:17
#: app/views/pick/post/search.html.erb:17 app/views/pick/post/test.html.erb:17
#: app/views/picker/company.html.erb:9 app/views/picker/lump.html.erb:13
#: app/views/picker/mail.html.erb:19 app/views/picker/organization.html.erb:9
#: app/views/picker/person.html.erb:9 app/views/picker/post.html.erb:9
msgid "rfw|Picker|Company"
msgstr ""

#: app/controllers/picker_controller.rb:292
#: app/views/pick/group/search.html.erb:5 app/views/pick/group/test.html.erb:7
#: app/views/pick/lump/search.html.erb:9
#: app/views/pick/lump/search_group.html.erb:8
#: app/views/pick/lump_people/search.html.erb:9
#: app/views/pick/lump_people/search_group.html.erb:7
#: app/views/pick/mailto/search.html.erb:15
#: app/views/pick/mailto/search_group.html.erb:10
#: app/views/picker/group.html.erb:9 app/views/picker/lump.html.erb:23
#: app/views/picker/mail.html.erb:33
msgid "rfw|Picker|Group"
msgstr ""

#: app/views/picker/test.html.erb:127
msgid "rfw|Picker|ID"
msgstr ""

#: app/views/pick/mailto/search.html.erb:40 app/views/picker/mail.html.erb:83
#: app/views/picker/test.html.erb:109
msgid "rfw|Picker|Mail Field Type"
msgstr ""

#: app/controllers/picker_controller.rb:199
#: app/helpers/pick/mailto_helper.rb:8
msgid "rfw|Picker|Mail Field Type|Bcc"
msgstr ""

#: app/controllers/picker_controller.rb:198
#: app/helpers/pick/mailto_helper.rb:7
msgid "rfw|Picker|Mail Field Type|Cc"
msgstr ""

#: app/controllers/picker_controller.rb:197
#: app/helpers/pick/mailto_helper.rb:6
msgid "rfw|Picker|Mail Field Type|To"
msgstr ""

#: app/views/pick/mailto/search.html.erb:30 app/views/picker/mail.html.erb:61
msgid "rfw|Picker|Mail To"
msgstr ""

#: app/views/picker/mail.html.erb:65 app/views/picker/test.html.erb:104
msgid "rfw|Picker|Mail To|None"
msgstr ""

#: app/views/picker/lump.html.erb:9 app/views/picker/mail.html.erb:11
msgid "rfw|Picker|Mode"
msgstr ""

#: app/helpers/picker_helper.rb:56 app/views/picker/record.html.erb:19
#: app/views/picker/test.html.erb:129
msgid "rfw|Picker|Name"
msgstr ""

#: app/views/pick/lump/search_company.html.erb:12
#: app/views/pick/lump_people/search_company.html.erb:12
#: app/views/pick/mailto/search_company.html.erb:14
#: app/views/pick/organization/search.html.erb:8
#: app/views/pick/organization/search.html.erb:21
#: app/views/pick/organization/test.html.erb:7
#: app/views/pick/organization/test.html.erb:19
#: app/views/pick/person/search.html.erb:21 app/views/picker/lump.html.erb:18
#: app/views/picker/mail.html.erb:26 app/views/picker/organization.html.erb:14
#: app/views/picker/person.html.erb:14
msgid "rfw|Picker|Organization"
msgstr ""

#: app/views/pick/lump/search_company.html.erb:16
#: app/views/pick/lump/search_group.html.erb:12
#: app/views/pick/lump/search_personal_group.html.erb:12
#: app/views/pick/lump_people/search_company.html.erb:16
#: app/views/pick/lump_people/search_group.html.erb:11
#: app/views/pick/lump_people/search_personal_group.html.erb:11
#: app/views/pick/mailto/search_company.html.erb:18
#: app/views/pick/mailto/search_group.html.erb:14
#: app/views/pick/mailto/search_personal_group.html.erb:14
#: app/views/pick/person/search.html.erb:6
#: app/views/pick/person/search.html.erb:25
#: app/views/pick/person/test.html.erb:7 app/views/picker/lump.html.erb:34
#: app/views/picker/mail.html.erb:41 app/views/picker/person.html.erb:19
msgid "rfw|Picker|Person"
msgstr ""

#: app/controllers/picker_controller.rb:293
#: app/views/pick/lump/search.html.erb:10
#: app/views/pick/lump/search_personal_group.html.erb:8
#: app/views/pick/lump_people/search.html.erb:10
#: app/views/pick/lump_people/search_personal_group.html.erb:7
#: app/views/pick/mailto/search.html.erb:16
#: app/views/pick/mailto/search_personal_group.html.erb:10
#: app/views/picker/lump.html.erb:28
msgid "rfw|Picker|Personal Group"
msgstr ""

#: app/views/pick/post/search.html.erb:8
#: app/views/pick/post/search.html.erb:21 app/views/pick/post/test.html.erb:7
#: app/views/pick/post/test.html.erb:17 app/views/picker/post.html.erb:14
msgid "rfw|Picker|Post"
msgstr ""

#: app/views/pick/record/search.html.erb:4
msgid "rfw|Picker|Record"
msgstr ""

#: app/views/picker/company.html.erb:11 app/views/picker/group.html.erb:11
#: app/views/picker/lump.html.erb:15 app/views/picker/lump.html.erb:20
#: app/views/picker/lump.html.erb:25 app/views/picker/lump.html.erb:30
#: app/views/picker/lump.html.erb:36 app/views/picker/mail.html.erb:22
#: app/views/picker/mail.html.erb:29 app/views/picker/mail.html.erb:36
#: app/views/picker/mail.html.erb:44 app/views/picker/organization.html.erb:11
#: app/views/picker/organization.html.erb:16
#: app/views/picker/person.html.erb:11 app/views/picker/person.html.erb:16
#: app/views/picker/person.html.erb:21 app/views/picker/post.html.erb:11
#: app/views/picker/post.html.erb:16 app/views/picker/record.html.erb:15
#: app/views/picker/record.html.erb:20
msgid "rfw|Picker|search"
msgstr ""

#: app/views/portlet/config.html.erb:1
msgid "rfw|Porlet|Configuration for Portlet"
msgstr ""

#: app/controllers/portal_controller.rb:116
msgid "rfw|Portal|(Portal)"
msgstr ""

#: app/helpers/portal_helper.rb:20 app/views/portal/index.html.erb:3
msgid "rfw|Portal|Config"
msgstr ""

#: app/views/portal/config.html.erb:9
msgid "rfw|Portal|Config|Basic Layout"
msgstr ""

#: app/views/portal/config.html.erb:2 app/views/portal/config.html.erb:8
msgid "rfw|Portal|Config|Configuration for Portal"
msgstr ""

#: app/views/portal/_pane.html.erb:24
msgid "rfw|Portal|Config|Favorite Portlets"
msgstr ""

#: app/views/portal/_pane.html.erb:19
msgid "rfw|Portal|Config|Portlet List"
msgstr ""

#: app/views/portal/config.html.erb:12
msgid "rfw|Portal|Config|Select Portlets"
msgstr ""

#: app/views/portal/_pane.html.erb:13
msgid "rfw|Portal|Config|Select Product"
msgstr ""

#: app/helpers/portal_helper.rb:12 app/helpers/portal_helper.rb:14
msgid "rfw|Portal|Jump"
msgstr ""

#: app/models/portal.rb:31
msgid "rfw|Portal|One Pane"
msgstr ""

#: app/models/portal.rb:34
msgid "rfw|Portal|Three Panes"
msgstr ""

#: app/models/portal.rb:32
msgid "rfw|Portal|Two Panes 1"
msgstr ""

#: app/models/portal.rb:33
msgid "rfw|Portal|Two Panes 2"
msgstr ""

#: app/views/product_generator/item_pseudo.html.erb:24
msgid "rfw|ProductGenerator|Adapter"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:18
msgid "rfw|ProductGenerator|Align"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:72
msgid "rfw|ProductGenerator|Attachment"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:41
msgid "rfw|ProductGenerator|Attributes for Item"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:30
#: app/views/product_generator/item_pseudo.html.erb:26
msgid "rfw|ProductGenerator|Attributes for List"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:45
msgid "rfw|ProductGenerator|Business Logic"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:88
msgid "rfw|ProductGenerator|CSV"
msgstr ""

#: app/views/product_generator/list.html.erb:18
msgid "rfw|ProductGenerator|Close"
msgstr ""

#: app/views/product_generator/_item_common.html.erb:1
#: app/views/product_generator/display_edit.html.erb:63
msgid "rfw|ProductGenerator|Column ID"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:16
msgid "rfw|ProductGenerator|Column Name"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:66
msgid "rfw|ProductGenerator|Common Parts"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:63
msgid "rfw|ProductGenerator|Common Parts for Product"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:6
msgid "rfw|ProductGenerator|Confirm to Destroy Display"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:13
msgid "rfw|ProductGenerator|Content of Display"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:48
#: app/views/product_generator/item_pseudo.html.erb:28
msgid "rfw|ProductGenerator|Control"
msgstr ""

#: app/views/product_generator/item_pseudo.html.erb:4
msgid "rfw|ProductGenerator|Create"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:21
msgid "rfw|ProductGenerator|Decorator"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:7
msgid "rfw|ProductGenerator|Delete"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:35
msgid "rfw|ProductGenerator|Direction for Order"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:45
msgid "rfw|ProductGenerator|Display"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:40
msgid "rfw|ProductGenerator|Display Name"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:42
msgid "rfw|ProductGenerator|Displays for Product"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:50
msgid "rfw|ProductGenerator|Display|Buttons"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:48
msgid "rfw|ProductGenerator|Display|Code"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:46
msgid "rfw|ProductGenerator|Display|Enabled"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:49
msgid "rfw|ProductGenerator|Display|Name"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:51
msgid "rfw|ProductGenerator|Display|Operations"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:47
msgid "rfw|ProductGenerator|Display|Type"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:85
msgid "rfw|ProductGenerator|Documents"
msgstr ""

#: app/views/product_generator/_item.html.erb:4
#: app/views/product_generator/show.html.erb:5
msgid "rfw|ProductGenerator|Edit"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:11
msgid "rfw|ProductGenerator|Editing Content of Display"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:24
msgid "rfw|ProductGenerator|Example: "
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:69
msgid "rfw|ProductGenerator|Flow Definition ID"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:47
#: app/views/product_generator/product_content_form.html.erb:80
msgid "rfw|ProductGenerator|Generalized Search"
msgstr ""

#: app/views/product_generator/_inputs.html.erb:9
msgid "rfw|ProductGenerator|Initial Value"
msgstr ""

#: app/views/product_generator/_inputs.html.erb:5
msgid "rfw|ProductGenerator|Input Method"
msgstr ""

#: app/views/product_generator/_inputs.html.erb:3
msgid "rfw|ProductGenerator|Inputs of Data"
msgstr ""

#: app/views/product_generator/_item_common.html.erb:4
#: app/views/product_generator/display_edit.html.erb:64
msgid "rfw|ProductGenerator|Item Name"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:57
msgid "rfw|ProductGenerator|Items on Display"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:68
msgid "rfw|ProductGenerator|Item|Align"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:73
msgid "rfw|ProductGenerator|Item|Control"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:70
msgid "rfw|ProductGenerator|Item|Direction to Order"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:66
msgid "rfw|ProductGenerator|Item|Layout"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:72
msgid "rfw|ProductGenerator|Item|Pattern of Condition"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:69
msgid "rfw|ProductGenerator|Item|Position"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:65
msgid "rfw|ProductGenerator|Item|Type of Value"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:75
msgid "rfw|ProductGenerator|Item|Validates"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:71
msgid "rfw|ProductGenerator|Item|Value of Condition"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:67
msgid "rfw|ProductGenerator|Item|Width"
msgstr ""

#: app/views/product_generator/_item_common.html.erb:13
msgid "rfw|ProductGenerator|Layout"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:23
msgid "rfw|ProductGenerator|Link"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:28
#: app/views/product_generator/item_proper.html.erb:15
#: app/views/product_generator/product_content_form.html.erb:37
#: app/views/product_generator/product_name_form.html.erb:40
#: app/views/product_generator/show.html.erb:28
msgid "rfw|ProductGenerator|Model Name"
msgstr ""

#: app/views/product_generator/list.html.erb:19
msgid "rfw|ProductGenerator|New"
msgstr ""

#: app/views/product_generator/show.html.erb:6
msgid "rfw|ProductGenerator|Next"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:45
msgid "rfw|ProductGenerator|Ordered"
msgstr ""

#: app/views/product_generator/_display.html.erb:9
msgid "rfw|ProductGenerator|Other Languages"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:22
msgid "rfw|ProductGenerator|Parameter for Decorator"
msgstr ""

#: app/views/product_generator/_inputs.html.erb:7
msgid "rfw|ProductGenerator|Paratmeter for Input"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:38
msgid "rfw|ProductGenerator|Pattern of Condition"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:34
msgid "rfw|ProductGenerator|Position"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:26
#: app/views/product_generator/list.html.erb:49
#: app/views/product_generator/product_content_form.html.erb:25
#: app/views/product_generator/product_name_form.html.erb:25
#: app/views/product_generator/show.html.erb:14
msgid "rfw|ProductGenerator|Product ID"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:32
#: app/views/product_generator/list.html.erb:50
#: app/views/product_generator/product_content_form.html.erb:29
#: app/views/product_generator/product_name_form.html.erb:30
#: app/views/product_generator/show.html.erb:19
msgid "rfw|ProductGenerator|Product Name"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:48
msgid "rfw|ProductGenerator|Programs"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:10
#: app/views/product_generator/item_proper.html.erb:5
#: app/views/product_generator/item_pseudo.html.erb:8
#: app/views/product_generator/product_content_form.html.erb:5
#: app/views/product_generator/product_name_form.html.erb:13
msgid "rfw|ProductGenerator|Save"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:44
msgid "rfw|ProductGenerator|Selected Key"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:77
msgid "rfw|ProductGenerator|Sending Mail"
msgstr ""

#: app/views/product_generator/_item_common.html.erb:11
msgid "rfw|ProductGenerator|Style"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:24
msgid "rfw|ProductGenerator|Target for Link"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:33
#: app/views/product_generator/product_name_form.html.erb:36
#: app/views/product_generator/show.html.erb:24
msgid "rfw|ProductGenerator|Type"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:34
msgid "rfw|ProductGenerator|Type of Display"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:38
msgid "rfw|ProductGenerator|Type of Product"
msgstr ""

#: app/views/product_generator/_validators.html.erb:2
msgid "rfw|ProductGenerator|Validators of Data"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:37
msgid "rfw|ProductGenerator|Value of Condition"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:19
msgid "rfw|ProductGenerator|Width"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:68
msgid "rfw|ProductGenerator|Work Flow"
msgstr ""

#: app/views/product_generator/new_list.html.erb:2
#: app/views/product_generator/product_content_form.html.erb:55
msgid "rfw|ProductGenerator|add a list"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:82
msgid "rfw|ProductGenerator|add an item"
msgstr ""

#: app/views/product_generator/display_edit.html.erb:49
msgid "rfw|ProductGenerator|src:"
msgstr ""

#: app/helpers/product_helper.rb:757
msgid "rfw|Product|List"
msgstr ""

#: app/helpers/product_helper.rb:742
msgid "rfw|Product|Looking for"
msgstr ""

#: app/helpers/product_helper.rb:745
msgid "rfw|Product|Search"
msgstr ""

#: app/models/product_single.rb:53
msgid "rfw|Product|Type 1"
msgstr ""

#: app/models/product_detailed.rb:51
msgid "rfw|Product|Type 3"
msgstr ""

#: app/models/product_pseudo.rb:50
msgid "rfw|Product|Type Pseudo"
msgstr ""

#: app/models/product_root.rb:51
msgid "rfw|Product|Type Root"
msgstr ""

#: app/models/product.rb:49
msgid "rfw|Product|type|Type 1"
msgstr ""

#: app/models/product.rb:50
msgid "rfw|Product|type|Type 3"
msgstr ""

#: app/views/pick/project/search.html.erb:23
#: app/views/project/list.html.erb:20
msgid "rfw|Project|Code"
msgstr ""

#: app/views/pick/project/search.html.erb:24
#: app/views/project/list.html.erb:21
msgid "rfw|Project|Name"
msgstr ""

#: app/views/pick/retrieval_division/list.html.erb:5
#: app/views/retrieval_division/list.html.erb:5
msgid "rfw|RetrievalDivision|Name"
msgstr ""

#: app/helpers/search_helper.rb:38
msgid "rfw|SearchConditionItem|Asc"
msgstr ""

#: app/helpers/search_helper.rb:39
msgid "rfw|SearchConditionItem|Desc"
msgstr ""

#: app/helpers/search_helper.rb:37
msgid "rfw|SearchConditionItem|None"
msgstr ""

#: app/helpers/search_helper.rb:19
msgid "rfw|SearchConditionItem|eq"
msgstr ""

#: app/helpers/search_helper.rb:24
msgid "rfw|SearchConditionItem|exclude"
msgstr ""

#: app/helpers/search_helper.rb:25
msgid "rfw|SearchConditionItem|ge"
msgstr ""

#: app/helpers/search_helper.rb:27
msgid "rfw|SearchConditionItem|gt"
msgstr ""

#: app/helpers/search_helper.rb:21
msgid "rfw|SearchConditionItem|head"
msgstr ""

#: app/helpers/search_helper.rb:23
msgid "rfw|SearchConditionItem|include"
msgstr ""

#: app/helpers/search_helper.rb:26
msgid "rfw|SearchConditionItem|le"
msgstr ""

#: app/helpers/search_helper.rb:28
msgid "rfw|SearchConditionItem|lt"
msgstr ""

#: app/helpers/search_helper.rb:20
msgid "rfw|SearchConditionItem|neq"
msgstr ""

#: app/helpers/search_helper.rb:30
msgid "rfw|SearchConditionItem|not null"
msgstr ""

#: app/helpers/search_helper.rb:29
msgid "rfw|SearchConditionItem|null"
msgstr ""

#: app/helpers/search_helper.rb:22
msgid "rfw|SearchConditionItem|tail"
msgstr ""

#: app/helpers/search_helper.rb:51
msgid "rfw|Search|Add"
msgstr ""

#: app/helpers/search_helper.rb:50
msgid "rfw|Search|Execute"
msgstr ""

#: app/views/search/index.html.erb:4
msgid "rfw|Search|Set Up to Search"
msgstr ""

#: app/views/list/_import.html.erb:10
msgid "rfw|SharedList|Creator"
msgstr ""

#: app/views/list/_import.html.erb:9
msgid "rfw|SharedList|Name"
msgstr ""

#: app/views/list/_import.html.erb:26
msgid "rfw|SharedList|Picked One: "
msgstr ""

#: app/views/list/_import.html.erb:12
msgid "rfw|SharedList|Search"
msgstr ""

#: app/views/list/_glance.html.erb:2
msgid "rfw|SharedList|Select"
msgstr ""

#: app/models/storage_object.rb:33
msgid "rfw|StorageObject|Server"
msgstr ""

#: app/models/user_notify.rb:37
msgid "rfw|UserNotify|Changed password notification"
msgstr ""

#: app/views/user_notify/change_password.html.erb:1
msgid ""
"rfw|UserNotify|Dear %{name},\n"
"\n"
"At your request, %{app_name} has changed your password. If it was not\n"
"at your request, then you should be aware that someone has access to\n"
"your account and requested this change.\n"
"\n"
"Your new login credentials are:\n"
"\n"
"  login:    %{login}\n"
"  password: %{password}\n"
"\n"
"%{url}"
msgstr ""

#: app/views/user_notify/forgot_password.html.erb:1
msgid ""
"rfw|UserNotify|Dear %{name},\n"
"\n"
"At your request, %{app_name} has sent you the following URL so that\n"
"you may reset your password. If it was not at your request, then you\n"
"should be aware that someone has entered your account as theirs in the\n"
"forgotten password section of %{app_name}.\n"
"\n"
"Please click on the following link to go to the change password page:\n"
"\n"
"<a href=\"%{url}\">Click me!</a>\n"
"\n"
"It's advisable for you to change your password as soon as you login.\n"
"\n"
"%{url}"
msgstr ""

#: app/models/user_notify.rb:23
msgid "rfw|UserNotify|Forgotten password notification"
msgstr ""

#: app/models/user_notify.rb:8
msgid "rfw|UserNotify|Welcome to %{app_name}!"
msgstr ""

#: app/views/user_notify/signup.html.erb:1
msgid ""
"rfw|UserNotify|Welcome to %{app_name}, %{name}.\n"
"\n"
"Your login credentials are:\n"
"\n"
"  login:    %{login}\n"
"  password: %{password}\n"
"\n"
"Please click on the following link to confirm your registration:\n"
"\n"
"<a href=\"%{url}\">Click me!</a>\n"
"\n"
"%{url}"
msgstr ""

#: app/models/user.rb:167
msgid "rfw|User|invalid domain"
msgstr ""

#: app/views/layouts/application.html.erb:25
msgid "rfw|ajax|Loading..."
msgstr ""

#: app/helpers/product_helper.rb:767 app/views/product/_button_box.html.erb:5
msgid "rfw|button|Back"
msgstr ""

#: app/helpers/document_helper.rb:16 app/views/pick/calendar/search.html.erb:2
#: app/views/pick/calendar/search.html.erb:34
#: app/views/pick/company/search.html.erb:1
#: app/views/pick/company/search.html.erb:24
#: app/views/pick/group/search.html.erb:1
#: app/views/pick/group/search.html.erb:24
#: app/views/pick/lump/search.html.erb:1
#: app/views/pick/lump/search.html.erb:22
#: app/views/pick/lump_people/search.html.erb:1
#: app/views/pick/lump_people/search.html.erb:19
#: app/views/pick/mailto/search.html.erb:5
#: app/views/pick/mailto/search.html.erb:62
#: app/views/pick/matter/narrow.html.erb:1
#: app/views/pick/matter/narrow.html.erb:50
#: app/views/pick/matter/search.html.erb:1
#: app/views/pick/matter/search.html.erb:34
#: app/views/pick/organization/search.html.erb:2
#: app/views/pick/organization/search.html.erb:34
#: app/views/pick/person/search.html.erb:2
#: app/views/pick/person/search.html.erb:38
#: app/views/pick/post/search.html.erb:2
#: app/views/pick/post/search.html.erb:34
#: app/views/pick/project/narrow.html.erb:1
#: app/views/pick/project/narrow.html.erb:48
#: app/views/pick/project/narrow_p.html.erb:1
#: app/views/pick/project/narrow_p.html.erb:77
#: app/views/pick/project/narrow_retrieval_divisions.html.erb:1
#: app/views/pick/project/narrow_retrieval_divisions.html.erb:30
#: app/views/pick/project/search.html.erb:1
#: app/views/pick/project/search.html.erb:34
#: app/views/pick/project/search_projects.html.erb:1
#: app/views/pick/project/search_projects.html.erb:66
#: app/views/pick/project/select_retrieval_divisions.html.erb:1
#: app/views/pick/project/select_retrieval_divisions.html.erb:28
#: app/views/pick/project_segment/narrow.html.erb:1
#: app/views/pick/project_segment/narrow.html.erb:72
#: app/views/pick/project_segment/search.html.erb:1
#: app/views/pick/project_segment/search.html.erb:71
#: app/views/pick/record/search.html.erb:1
#: app/views/pick/record/search.html.erb:23
#: app/views/pick/retrieval_division/list.html.erb:1
#: app/views/pick/retrieval_division/list.html.erb:14
#: app/views/project/list.html.erb:1 app/views/project/list.html.erb:31
#: app/views/project/search_projects.html.erb:1
#: app/views/project/search_projects.html.erb:69
#: app/views/project/select_retrieval_divisions.html.erb:1
#: app/views/project/select_retrieval_divisions.html.erb:28
#: app/views/retrieval_division/list.html.erb:1
#: app/views/retrieval_division/list.html.erb:14
msgid "rfw|button|Cancel"
msgstr ""

#: app/helpers/calendar_helper.rb:120 app/helpers/pick/matter_helper.rb:5
#: app/helpers/pick/person_helper.rb:42 app/helpers/pick/project_helper.rb:20
#: app/helpers/pick/project_segment_helper.rb:15
#: app/helpers/pick/record_helper.rb:5 app/helpers/picker_helper.rb:8
#: app/views/pick/calendar/search.html.erb:3
#: app/views/pick/calendar/search.html.erb:35
#: app/views/pick/company/search.html.erb:2
#: app/views/pick/company/search.html.erb:25
#: app/views/pick/group/search.html.erb:2
#: app/views/pick/group/search.html.erb:25
#: app/views/pick/lump/search.html.erb:2
#: app/views/pick/lump/search.html.erb:23
#: app/views/pick/lump_people/search.html.erb:2
#: app/views/pick/lump_people/search.html.erb:20
#: app/views/pick/mailto/search.html.erb:6
#: app/views/pick/mailto/search.html.erb:63
#: app/views/pick/matter/search.html.erb:2
#: app/views/pick/matter/search.html.erb:35
#: app/views/pick/organization/search.html.erb:3
#: app/views/pick/organization/search.html.erb:35
#: app/views/pick/post/search.html.erb:3
#: app/views/pick/post/search.html.erb:35
#: app/views/pick/project/search.html.erb:2
#: app/views/pick/project/search.html.erb:35
#: app/views/project/list.html.erb:13
#: app/views/project/search_projects.html.erb:27
msgid "rfw|button|Clear"
msgstr ""

#: app/helpers/application_helper.rb:76 app/helpers/document_helper.rb:11
#: app/helpers/portal_helper.rb:31 app/views/attachment/edit.html.erb:2
#: app/views/portal/config.html.erb:4 app/views/portlet/config.html.erb:2
#: app/views/portlet/config.html.erb:6
msgid "rfw|button|Close"
msgstr ""

#: app/helpers/product_helper.rb:784 app/views/product/_button_box.html.erb:23
msgid "rfw|button|Copy"
msgstr ""

#: app/views/product/_form.html.erb:5
#: app/views/product/create_document.html.erb:3
#: app/views/product/form.html.erb:7
msgid "rfw|button|Create"
msgstr ""

#: app/helpers/product_generator_helper.rb:24
msgid "rfw|button|Delete"
msgstr ""

#: app/helpers/product_helper.rb:286 app/helpers/product_helper.rb:805
#: app/helpers/search_helper.rb:65 app/views/product/_button_box.html.erb:35
#: app/views/product/confirm_destroy.html.erb:2
msgid "rfw|button|Destroy"
msgstr ""

#: app/helpers/product_generator_helper.rb:23
#: app/helpers/product_helper.rb:777 app/views/product/_button_box.html.erb:16
msgid "rfw|button|Edit"
msgstr ""

#: app/helpers/application_helper.rb:432
msgid "rfw|button|Erase"
msgstr ""

#: app/helpers/document_helper.rb:71 app/helpers/product_helper.rb:8
#: app/helpers/product_helper.rb:331
msgid "rfw|button|New"
msgstr ""

#: app/helpers/application_helper.rb:568
msgid "rfw|button|Pick"
msgstr ""

#: app/views/product_generator/list.html.erb:24
msgid "rfw|button|Reload"
msgstr ""

#: app/views/pick/matter/narrow.html.erb:46
#: app/views/pick/project/narrow.html.erb:44
#: app/views/pick/project/narrow_p.html.erb:69
#: app/views/pick/project/narrow_retrieval_divisions.html.erb:21
#: app/views/pick/project_segment/narrow.html.erb:68
#: app/views/project/search_projects.html.erb:28
msgid "rfw|button|Reset"
msgstr ""

#: app/views/pick/matter/narrow.html.erb:45
#: app/views/pick/project/narrow.html.erb:43
#: app/views/pick/project/narrow_p.html.erb:68
#: app/views/pick/project/narrow_retrieval_divisions.html.erb:20
#: app/views/pick/project_segment/narrow.html.erb:67
msgid "rfw|button|Save"
msgstr ""

#: app/views/pick/company/search.html.erb:11
#: app/views/pick/group/search.html.erb:11
#: app/views/pick/lump/search_company.html.erb:18
#: app/views/pick/lump/search_group.html.erb:14
#: app/views/pick/lump/search_personal_group.html.erb:14
#: app/views/pick/lump_people/search_company.html.erb:18
#: app/views/pick/lump_people/search_group.html.erb:13
#: app/views/pick/lump_people/search_personal_group.html.erb:13
#: app/views/pick/mailto/search_company.html.erb:20
#: app/views/pick/mailto/search_group.html.erb:16
#: app/views/pick/mailto/search_personal_group.html.erb:16
#: app/views/pick/matter/narrow.html.erb:24
#: app/views/pick/matter/search.html.erb:15
#: app/views/pick/organization/search.html.erb:23
#: app/views/pick/person/search.html.erb:27
#: app/views/pick/post/search.html.erb:23
#: app/views/pick/project/narrow.html.erb:17
#: app/views/pick/project/narrow_p.html.erb:21
#: app/views/pick/project/search.html.erb:15
#: app/views/pick/project/search_projects.html.erb:23
#: app/views/pick/project_segment/narrow.html.erb:26
#: app/views/pick/project_segment/search.html.erb:29
#: app/views/pick/record/search.html.erb:11 app/views/project/list.html.erb:12
#: app/views/project/search_projects.html.erb:22
msgid "rfw|button|Search"
msgstr ""

#: app/helpers/document_helper.rb:61 app/views/attachment/summary.html.erb:5
#: app/views/document/summary.html.erb:5
msgid "rfw|button|Select"
msgstr ""

#: app/views/pick/project/narrow_retrieval_divisions.html.erb:19
#: app/views/pick/project/select_retrieval_divisions.html.erb:23
#: app/views/project/select_retrieval_divisions.html.erb:23
msgid "rfw|button|Submit"
msgstr ""

#: app/views/pick/project/narrow_retrieval_divisions.html.erb:26
msgid "rfw|button|Switch to Pick Project"
msgstr ""

#: app/views/pick/project/narrow_p.html.erb:73
msgid "rfw|button|Switch to Pick Retrieval Division"
msgstr ""

#: app/views/product/_form.html.erb:8 app/views/product/form.html.erb:10
msgid "rfw|button|Update"
msgstr ""

#: app/helpers/list_helper.rb:67 app/helpers/product_helper.rb:809
#: app/helpers/search_helper.rb:66 app/views/product/_button_box.html.erb:39
msgid "rfw|confirm|Are you sure?"
msgstr ""

#: app/views/calendar/calendar.html.erb:40
#: app/views/pick/calendar/search.html.erb:15
msgid "rfw|confirm|You selected a holiday. Are you sure?"
msgstr ""

#: app/views/layouts/application.html.erb:124
msgid "rfw|development|(current lang=%{lang})"
msgstr ""

#: app/views/layouts/application.html.erb:123
msgid "rfw|development|(empty means to use browser default)"
msgstr ""

#: app/views/layouts/application.html.erb:104
msgid "rfw|development|development only:"
msgstr ""

#: app/views/layouts/application.html.erb:127
msgid "rfw|development|do not jump when ajax failed"
msgstr ""

#: app/views/layouts/application.html.erb:126
msgid "rfw|development|enable scroll_to"
msgstr ""

#: app/views/layouts/application.html.erb:121
msgid "rfw|development|set lang cookie:"
msgstr ""

#: app/views/product_generator/_inputs.html.erb:6
msgid "rfw|example|(25x10 (COLSxROWS) when Text Area)"
msgstr ""

#: app/views/product_generator/_inputs.html.erb:7
msgid "rfw|example|(pickers: %{picker_list})"
msgstr ""

#: app/controllers/user_controller.rb:222
msgid "rfw|flash|message|Error: %{ex}."
msgstr ""

#: lib/user_system.rb:108
msgid "rfw|flash|message|Invalid request detected. Please login again."
msgstr ""

#: app/controllers/user_controller.rb:85
msgid "rfw|flash|message|Login failed"
msgstr ""

#: app/controllers/product_controller.rb:956
#: app/controllers/product_controller.rb:958
msgid "rfw|flash|message|Mail queued for delivery."
msgstr ""

#: app/controllers/user_controller.rb:164
msgid "rfw|flash|message|Please enter a valid login name."
msgstr ""

#: lib/user_system.rb:118
msgid "rfw|flash|message|Session has expired. Please login again."
msgstr ""

#: app/controllers/user_controller.rb:166
msgid "rfw|flash|message|We could not find a user with the login %{login}"
msgstr ""

#: app/controllers/user_controller.rb:155
msgid ""
"rfw|flash|message|You are currently logged in. You may change your password "
"now."
msgstr ""

#: app/controllers/user_controller.rb:140
msgid ""
"rfw|flash|message|Your password could not be changed at this time. Please "
"retry."
msgstr ""

#: app/controllers/user_controller.rb:183
msgid "rfw|flash|message|Your password could not be emailed to %{login}"
msgstr ""

#: app/controllers/product_generator_controller.rb:132
msgid "rfw|flash|notice|A list was successfully added."
msgstr ""

#: app/controllers/product_generator_controller.rb:171
msgid "rfw|flash|notice|Display was successfully destroyed."
msgstr ""

#: app/controllers/user_controller.rb:174
msgid ""
"rfw|flash|notice|Instructions on resetting your password have been emailed "
"to %{login}."
msgstr ""

#: app/controllers/product_controller.rb:78
#: app/controllers/product_controller.rb:113
msgid "rfw|flash|notice|It does not exist."
msgstr ""

#: app/controllers/product_controller.rb:154
#: app/controllers/product_controller.rb:187
#: app/controllers/product_controller.rb:209
#: app/controllers/product_controller.rb:262
#: app/controllers/product_controller.rb:569
msgid "rfw|flash|notice|It has been already destroyed."
msgstr ""

#: app/controllers/portal_controller.rb:103
msgid ""
"rfw|flash|notice|It is impossible to add a duplicate portlet in your portal."
msgstr ""

#: app/controllers/product_controller.rb:197
msgid "rfw|flash|notice|It was successfully created."
msgstr ""

#: app/controllers/product_controller.rb:177
msgid "rfw|flash|notice|It was successfully destroyed."
msgstr ""

#: app/controllers/product_controller.rb:236
#: app/controllers/product_controller.rb:292
msgid "rfw|flash|notice|It was successfully updated."
msgstr ""

#: app/controllers/product_generator_controller.rb:210
msgid "rfw|flash|notice|Item was successfully created."
msgstr ""

#: app/controllers/product_generator_controller.rb:187
msgid "rfw|flash|notice|Item was successfully updated."
msgstr ""

#: lib/user_system.rb:168
msgid "rfw|flash|notice|Login skipped"
msgstr ""

#: app/controllers/user_controller.rb:77
msgid "rfw|flash|notice|Login succeeded"
msgstr ""

#: app/controllers/product_generator_controller.rb:62
msgid "rfw|flash|notice|Product was successfully created."
msgstr ""

#: app/controllers/product_generator_controller.rb:83
#: app/controllers/product_generator_controller.rb:110
#: app/controllers/product_generator_controller.rb:154
msgid "rfw|flash|notice|Product was successfully updated."
msgstr ""

#: app/controllers/user_controller.rb:200
msgid "rfw|flash|notice|User has been updated."
msgstr ""

#: app/controllers/product_generator_controller.rb:173
msgid "rfw|flash|warning|Display was failed to destroy."
msgstr ""

#: app/controllers/product_controller.rb:182
msgid ""
"rfw|flash|warning|It could not be destroyed because of its business logic."
msgstr ""

#: app/controllers/product_controller.rb:184
msgid "rfw|flash|warning|It could not be destroyed because of its workflow."
msgstr ""

#: app/controllers/product_controller.rb:179
msgid "rfw|flash|warning|It was failed to destroy."
msgstr ""

#: app/controllers/attachment_controller.rb:45
msgid "rfw|flash|warning|Upload a file of length <= %{maximum_length}."
msgstr ""

#: app/helpers/product_helper.rb:151 app/helpers/product_helper.rb:219
msgid "rfw|formError|column not found"
msgstr ""

#: app/helpers/product_helper.rb:272
msgid "rfw|formError|invalid input type"
msgstr ""

#: app/views/user/change_password.html.erb:2
msgid "rfw|head_helper|Change Password"
msgstr ""

#: app/views/user/edit.html.erb:2
msgid "rfw|head_helper|Edit User"
msgstr ""

#: app/views/user/forgot_password.html.erb:2
msgid "rfw|head_helper|Forgotten Password"
msgstr ""

#: app/views/user/login.html.erb:13
msgid "rfw|head_helper|Please login (test account is tesla:atest)"
msgstr ""

#: app/views/user/signup.html.erb:2
msgid "rfw|head_helper|Sign Up"
msgstr ""

#: app/views/user/welcome.html.erb:2
msgid "rfw|head_helper|Welcome"
msgstr ""

#: app/helpers/application_helper.rb:133 app/helpers/application_helper.rb:147
#: app/views/_pagination.html.erb:49 app/views/_pagination.html.erb:55
msgid "rfw|image|alt|Next page"
msgstr ""

#: app/helpers/application_helper.rb:93 app/helpers/application_helper.rb:107
#: app/views/_pagination.html.erb:16 app/views/_pagination.html.erb:22
msgid "rfw|image|alt|Previous page"
msgstr ""

#: app/views/product/select_document.html.erb:13
msgid "rfw|image|alt|Reload"
msgstr ""

#: app/views/product/list.html.erb:68
#: app/views/product_generator/list.html.erb:57
msgid "rfw|image|alt|Show"
msgstr ""

#: app/helpers/product_helper.rb:1054 app/views/product/_mailform.html.erb:5
msgid "rfw|image|alt|mail"
msgstr ""

#: app/views/layouts/application.html.erb:26
msgid "rfw|javascript|alert|Now loading. Please wait."
msgstr ""

#: app/views/layouts/application.html.erb:27
msgid "rfw|javascript|alert|not found menu: "
msgstr ""

#: app/views/layouts/application.html.erb:32
msgid "rfw|javascript|alert|server down?"
msgstr ""

#: app/views/layouts/application.html.erb:28
msgid "rfw|javascript|flash|Close"
msgstr ""

#: app/views/product/_workflow_accept_form.html.erb:20
msgid "rfw|label|Course"
msgstr ""

#: app/views/user/_edit.html.erb:5 app/views/user/login.html.erb:19
msgid "rfw|label|Login:"
msgstr ""

#: app/views/product/_workflow_accept_form.html.erb:25
msgid "rfw|label|Operation"
msgstr ""

#: app/views/user/_password.html.erb:10
msgid "rfw|label|Password confirmation:"
msgstr ""

#: app/views/user/_password.html.erb:6 app/views/user/login.html.erb:23
msgid "rfw|label|Password:"
msgstr ""

#: app/views/product/_workflow.html.erb:8
#: app/views/product/_workflow_accept_form.html.erb:4
#: app/views/product/_workflow_issue_form.html.erb:4
msgid "rfw|label|workflow info:"
msgstr ""

#: app/views/user/logout.html.erb:6
msgid "rfw|link_helper|logout_login"
msgstr ""

#: app/helpers/product_helper.rb:22
msgid "rfw|link_to|CSV"
msgstr ""

#: app/views/user/change_password.html.erb:11
#: app/views/user/forgot_password.html.erb:14
msgid "rfw|link_to|Cancel"
msgstr ""

#: app/views/picker/test.html.erb:17
msgid "rfw|link_to|Company Picker"
msgstr ""

#: app/views/calendar/test.html.erb:5 app/views/calendar/test.html.erb:13
#: app/views/calendar/test.html.erb:21 app/views/pick/calendar/test.html.erb:8
#: app/views/pick/calendar/test.html.erb:17
#: app/views/pick/calendar/test.html.erb:26
msgid "rfw|link_to|Date Picker"
msgstr ""

#: app/views/user/login.html.erb:31
msgid "rfw|link_to|Forgot my password"
msgstr ""

#: app/views/picker/test.html.erb:6
msgid "rfw|link_to|Group Picker"
msgstr ""

#: app/views/picker/test.html.erb:78
msgid "rfw|link_to|Lump People Picker"
msgstr ""

#: app/views/pick/lump/test.html.erb:8
#: app/views/pick/lump_people/test.html.erb:7
#: app/views/picker/test.html.erb:84
msgid "rfw|link_to|Lump Picker"
msgstr ""

#: app/views/picker/test.html.erb:93
msgid "rfw|link_to|Mail Picker"
msgstr ""

#: app/views/picker/test.html.erb:28
msgid "rfw|link_to|Organization Picker"
msgstr ""

#: app/views/picker/test.html.erb:34
msgid "rfw|link_to|Organization and Company Picker"
msgstr ""

#: app/views/picker/test.html.erb:45
msgid "rfw|link_to|Person Picker"
msgstr ""

#: app/views/picker/test.html.erb:51
msgid "rfw|link_to|Person and Organization Picker"
msgstr ""

#: app/views/picker/test.html.erb:57
msgid "rfw|link_to|Person, Organization, and Company Picker"
msgstr ""

#: app/views/menu/index.html.erb:16
msgid "rfw|link_to|Portal"
msgstr ""

#: app/views/picker/test.html.erb:68
msgid "rfw|link_to|Post Picker"
msgstr ""

#: app/views/picker/test.html.erb:117
msgid "rfw|link_to|Record Picker"
msgstr ""

#: app/views/layouts/application.html.erb:98
#: app/views/menu/_menu_tree.html.erb:9 app/views/user/welcome.html.erb:7
msgid "rfw|link_to|logout"
msgstr ""

#: app/views/layouts/application.html.erb:96 app/views/user/welcome.html.erb:8
msgid "rfw|link_to|menu"
msgstr ""

#: app/views/layouts/application.html.erb:93
msgid "rfw|link_to|product generator"
msgstr ""

#: app/helpers/product_helper.rb:693
msgid "rfw|mailto_info|%{num} person"
msgid_plural "%{num} people"
msgstr[0] ""
msgstr[1] ""

#: app/views/menu/_menu_history.html.erb:2
msgid "rfw|menu history:"
msgstr ""

#: app/views/menu/_menu_tree.html.erb:3
msgid "rfw|menu_header|MENU"
msgstr ""

#: app/helpers/application_helper.rb:349
msgid "rfw|message|%{num} error prohibited this data from being saved"
msgid_plural "%{num} errors prohibited this data from being saved"
msgstr[0] ""
msgstr[1] ""

#: app/helpers/application_helper.rb:332
msgid "rfw|message|Attempted to update a stale object"
msgstr ""

#: app/views/user/forgot_password.html.erb:6
msgid ""
"rfw|message|Enter your account in the field below and click 'Reset Password' "
"to have instructions on how to retrieve your forgotten password emailed to "
"you."
msgstr ""

#: app/views/user/change_password.html.erb:5
msgid ""
"rfw|message|Enter your new password in the fields below and click 'Change "
"Password' to have a new password sent to your email inbox."
msgstr ""

#: app/views/user/welcome.html.erb:5
msgid ""
"rfw|message|Since you are here it's safe to assume the application never "
"called store_location, otherwise you would have been redirected somewhere "
"else after a successful login."
msgstr ""

#: app/helpers/application_helper.rb:333
msgid ""
"rfw|message|Someone has updated the object. Please go back to show the new "
"version of it."
msgstr ""

#: app/helpers/application_helper.rb:354
msgid "rfw|message|There was a problem with the following field."
msgid_plural "There were problems with the following fields."
msgstr[0] ""
msgstr[1] ""

#: app/views/user/welcome.html.erb:3
msgid "rfw|message|You are now logged into the system..."
msgstr ""

#: app/views/user/logout.html.erb:4
msgid "rfw|message|You are now logged out of the system..."
msgstr ""

#: lib/custom_validations.rb:88
msgid "rfw|message|error|%{fn} can contain \"%{chars}\" only"
msgstr ""

#: lib/custom_validations.rb:76
msgid "rfw|message|error|%{fn} can contain alphabetic characters only"
msgstr ""

#: lib/custom_validations.rb:77
msgid ""
"rfw|message|error|%{fn} can contain alphabetic or numeric characters only"
msgstr ""

#: lib/custom_validations.rb:86
msgid "rfw|message|error|%{fn} can contain fullwidth characters only"
msgstr ""

#: lib/custom_validations.rb:79
msgid "rfw|message|error|%{fn} can contain fullwidth katakana only"
msgstr ""

#: lib/custom_validations.rb:78
msgid "rfw|message|error|%{fn} can contain halfwidth katakana only"
msgstr ""

#: lib/custom_validations.rb:74
msgid "rfw|message|error|%{fn} can contain upper case only"
msgstr ""

#: lib/custom_validations.rb:75
msgid "rfw|message|error|%{fn} con contain lower case only"
msgstr ""

#: lib/custom_validations.rb:87
msgid "rfw|message|error|%{fn} contains invalid sequence"
msgstr ""

#: lib/custom_validations.rb:95
msgid "rfw|message|error|%{fn} is invalid year"
msgstr ""

#: lib/custom_validations.rb:96
msgid "rfw|message|error|%{fn} is invalid year or month"
msgstr ""

#: lib/custom_validations.rb:97
msgid "rfw|message|error|%{fn} is invalid year, month, or day"
msgstr ""

#: app/models/item.rb:243 app/models/product.rb:80
msgid "rfw|message|error|%{fn} is invalid."
msgstr ""

#: lib/custom_validations.rb:72
msgid "rfw|message|error|%{fn} is not a decimal number"
msgstr ""

#: lib/custom_validations.rb:71
msgid "rfw|message|error|%{fn} is not a positive decimal number"
msgstr ""

#: lib/custom_validations.rb:69
msgid "rfw|message|error|%{fn} is not a positive integer"
msgstr ""

#: lib/custom_validations.rb:70
msgid "rfw|message|error|%{fn} is not an integer"
msgstr ""

#: lib/custom_validations.rb:80
msgid "rfw|message|error|%{fn} is not hour"
msgstr ""

#: lib/custom_validations.rb:81
msgid "rfw|message|error|%{fn} is not hour and minute"
msgstr ""

#: lib/custom_validations.rb:104
msgid "rfw|message|error|%{fn} is not included in %{column} of %{table}"
msgstr ""

#: lib/custom_validations.rb:101
msgid "rfw|message|error|%{fn} is not included in the period"
msgstr ""

#: lib/custom_validations.rb:83
msgid "rfw|message|error|%{fn} is not phone number"
msgstr ""

#: lib/custom_validations.rb:82
msgid "rfw|message|error|%{fn} is not postal code"
msgstr ""

#: lib/custom_validations.rb:94
msgid ""
"rfw|message|error|%{fn} is the wrong length of fractional part (should be %d "
"characters)"
msgstr ""

#: lib/custom_validations.rb:91
msgid ""
"rfw|message|error|%{fn} is the wrong length of integer part (should be %d "
"characters)"
msgstr ""

#: lib/custom_validations.rb:100
msgid "rfw|message|error|%{fn} is the wrong number (should be %d)"
msgstr ""

#: lib/custom_validations.rb:98
msgid "rfw|message|error|%{fn} is too large (maximum is %d)"
msgstr ""

#: lib/custom_validations.rb:92
msgid ""
"rfw|message|error|%{fn} is too long fractional part (maximum is %d "
"characters)"
msgstr ""

#: lib/custom_validations.rb:89
msgid ""
"rfw|message|error|%{fn} is too long integer part (maximum is %d characters)"
msgstr ""

#: lib/custom_validations.rb:93
msgid ""
"rfw|message|error|%{fn} is too short fractional part (minimum is %d "
"characters)"
msgstr ""

#: lib/custom_validations.rb:90
msgid ""
"rfw|message|error|%{fn} is too short integer part (minimum is %d characters)"
msgstr ""

#: lib/custom_validations.rb:99
msgid "rfw|message|error|%{fn} is too small (minimum is %d)"
msgstr ""

#: lib/custom_validations.rb:105
msgid "rfw|message|error|%{fn} is used in %{column} of %{table}"
msgstr ""

#: lib/custom_validations.rb:85
msgid "rfw|message|error|%{fn} must be URL"
msgstr ""

#: lib/custom_validations.rb:103
msgid "rfw|message|error|%{fn} must be earlier than %{date}"
msgstr ""

#: lib/custom_validations.rb:84
msgid "rfw|message|error|%{fn} must be email"
msgstr ""

#: lib/custom_validations.rb:102
msgid "rfw|message|error|%{fn} must be later than %{date}"
msgstr ""

#: lib/custom_validations.rb:73
msgid "rfw|message|error|%{fn} must be nonzero number"
msgstr ""

#: app/views/user/login.html.erb:7
msgid "rfw|message|error|Please accept cookie."
msgstr ""

#: app/views/user/login.html.erb:2
msgid "rfw|message|error|Please enable javascript."
msgstr ""

#: app/helpers/product_helper.rb:1043
msgid "rfw|message|workflow web service returns an error"
msgstr ""

#: app/helpers/product_helper.rb:60
msgid "rfw|not_permitted_column|[FILTERED]"
msgstr ""

#: app/helpers/application_helper.rb:153 app/views/_pagination.html.erb:62
msgid "rfw|pagination|%{first_item}-%{last_item} of %{item_count} item"
msgid_plural "%{first_item}-%{last_item} of %{item_count} items"
msgstr[0] ""
msgstr[1] ""

#: app/controllers/product_controller.rb:612 app/helpers/workflow_helper.rb:91
msgid "rfw|select|option|ALL"
msgstr ""

#: app/controllers/product_controller.rb:614 app/helpers/workflow_helper.rb:93
msgid "rfw|select|option|per %{n} page"
msgid_plural "per %{n} pages"
msgstr[0] ""
msgstr[1] ""

#: app/views/product_generator/list.html.erb:10
msgid "rfw|submit_tag|Change"
msgstr ""

#: app/views/user/change_password.html.erb:10
msgid "rfw|submit_tag|Change Password"
msgstr ""

#: app/views/user/edit.html.erb:15
msgid "rfw|submit_tag|Delete"
msgstr ""

#: app/helpers/list_helper.rb:109 app/helpers/product_helper.rb:504
#: app/helpers/product_helper.rb:537 app/helpers/product_helper.rb:657
#: app/helpers/product_helper.rb:677
msgid "rfw|submit_tag|Pick"
msgstr ""

#: app/helpers/product_helper.rb:444
msgid "rfw|submit_tag|Pick Company"
msgstr ""

#: app/helpers/product_helper.rb:422 app/helpers/product_helper.rb:574
#: app/helpers/workflow_helper.rb:118
msgid "rfw|submit_tag|Pick Date"
msgstr ""

#: app/helpers/product_helper.rb:452
msgid "rfw|submit_tag|Pick Group"
msgstr ""

#: app/helpers/product_helper.rb:446
msgid "rfw|submit_tag|Pick Organization"
msgstr ""

#: app/helpers/product_helper.rb:448 app/helpers/product_helper.rb:958
msgid "rfw|submit_tag|Pick Person"
msgstr ""

#: app/helpers/product_helper.rb:450
msgid "rfw|submit_tag|Pick Post"
msgstr ""

#: app/views/product/list.html.erb:33
#: app/views/workflow/log_per_issue.html.erb:29
#: app/views/workflow/log_per_person.html.erb:29
#: app/views/workflow/pending_issues_list.html.erb:19
#: app/views/workflow/user_issues_list.html.erb:27
msgid "rfw|submit_tag|Reload"
msgstr ""

#: app/views/user/forgot_password.html.erb:13
msgid "rfw|submit_tag|Reset Password"
msgstr ""

#: app/views/user/signup.html.erb:10
msgid "rfw|submit_tag|Sign up"
msgstr ""

#: app/helpers/list_helper.rb:63
msgid "rfw|submit_tag|Update"
msgstr ""

#: app/views/user/_password.html.erb:16
msgid "rfw|submit_tag|change_password"
msgstr ""

#: app/views/user/_edit.html.erb:13
msgid "rfw|submit_tag|change_settings"
msgstr ""

#: app/views/user/login.html.erb:29
msgid "rfw|submit_tag|login"
msgstr ""

#: app/helpers/product_helper.rb:1062
msgid "rfw|submit_tag|mail|Are you sure?"
msgstr ""

#: app/helpers/product_helper.rb:1059 app/views/product/_mailform.html.erb:7
msgid "rfw|submit_tag|mail|Send"
msgstr ""

#: app/helpers/product_helper.rb:1107 app/views/product/_mailform.html.erb:8
msgid "rfw|submit_tag|mail|To"
msgstr ""

#: app/helpers/application_helper.rb:311
msgid "rfw|submit_tag|please wait ..."
msgstr ""

#: app/views/user/_edit.html.erb:13
msgid "rfw|submit_tag|signup"
msgstr ""

#: app/views/portlet/config.html.erb:4
msgid "rfw|submit|Update"
msgstr ""

#: app/views/menu/about.html.erb:3
msgid "rfw|title|About your application&rsquo;s environment"
msgstr ""

#: app/views/calendar/test.html.erb:1 app/views/pick/calendar/test.html.erb:1
msgid "rfw|title|Calendar Test"
msgstr ""

#: app/controllers/picker_controller.rb:340
#: app/views/pick/company/search.html.erb:3
msgid "rfw|title|Company Picker"
msgstr ""

#: app/views/product_generator/item_proper.html.erb:2
#: app/views/product_generator/item_pseudo.html.erb:7
msgid "rfw|title|Editing Item"
msgstr ""

#: app/views/product_generator/product_content_form.html.erb:2
msgid "rfw|title|Editing contents of %{product}"
msgstr ""

#: app/views/product_generator/product_name_form.html.erb:3
msgid "rfw|title|Editing names of %{product}"
msgstr ""

#: app/controllers/picker_controller.rb:338
#: app/views/pick/group/search.html.erb:3
msgid "rfw|title|Group Picker"
msgstr ""

#: app/views/product_generator/list.html.erb:1
msgid "rfw|title|Listing products"
msgstr ""

#: app/controllers/picker_controller.rb:348
msgid "rfw|title|Lump People Picker"
msgstr ""

#: app/controllers/picker_controller.rb:350
#: app/views/pick/lump/search.html.erb:4
#: app/views/pick/lump_people/search.html.erb:4
msgid "rfw|title|Lump Picker"
msgstr ""

#: app/controllers/picker_controller.rb:352
#: app/views/pick/mailto/search.html.erb:10
#: app/views/pick/mailto/test.html.erb:11
msgid "rfw|title|Mail Picker"
msgstr ""

#: app/views/product_generator/item_pseudo.html.erb:3
msgid "rfw|title|New Pseudo Item"
msgstr ""

#: app/views/product_generator/product_name_form.html.erb:7
msgid "rfw|title|New product"
msgstr ""

#: app/controllers/picker_controller.rb:342
#: app/views/pick/organization/search.html.erb:6
msgid "rfw|title|Organization Picker"
msgstr ""

#: app/controllers/picker_controller.rb:336
msgid "rfw|title|Organization and Company Picker"
msgstr ""

#: app/controllers/picker_controller.rb:344
#: app/views/pick/person/search.html.erb:4
msgid "rfw|title|Person Picker"
msgstr ""

#: app/controllers/picker_controller.rb:334
msgid "rfw|title|Person and Organization Picker"
msgstr ""

#: app/controllers/picker_controller.rb:332
msgid "rfw|title|Person, Organization, and Company Picker"
msgstr ""

#: app/views/pick/matter/narrow.html.erb:4
#: app/views/pick/matter/search.html.erb:4
msgid "rfw|title|Pick Matter"
msgstr ""

#: app/views/pick/project/search.html.erb:4
msgid "rfw|title|Pick Project"
msgstr ""

#: app/views/pick/project_segment/search.html.erb:4
msgid "rfw|title|Pick Project Segment"
msgstr ""

#: app/views/picker/test.html.erb:1
msgid "rfw|title|Picker Test"
msgstr ""

#: app/controllers/picker_controller.rb:346
#: app/views/pick/post/search.html.erb:6
msgid "rfw|title|Post Picker"
msgstr ""

#: app/controllers/picker_controller.rb:354
msgid "rfw|title|Record Picker"
msgstr ""

#: app/views/menu/index.html.erb:2
msgid "rfw|title|Sample Menu"
msgstr ""

#: app/views/product_generator/show.html.erb:2
msgid "rfw|title|Showing %{product}"
msgstr ""

#: app/views/menu/about.html.erb:1
msgid "rfw|title|about"
msgstr ""

#: app/views/workflow/pending_issues_list.html.erb:37
#: app/views/workflow/pending_issues_list.html.erb:59
msgid "rfw|workflow|Accept All"
msgstr ""

#: app/views/workflow/user_issues_list.html.erb:10
msgid "rfw|workflow|Active Only"
msgstr ""

#: app/helpers/workflow_helper.rb:81
msgid "rfw|workflow|All Documents"
msgstr ""

#: app/helpers/workflow_helper.rb:23
msgid "rfw|workflow|Authorizer Name"
msgstr ""

#: app/helpers/workflow_helper.rb:33 app/helpers/workflow_helper.rb:43
msgid "rfw|workflow|Content"
msgstr ""

#: app/helpers/workflow_helper.rb:134
msgid "rfw|workflow|Date"
msgstr ""

#: app/views/workflow/log_per_issue.html.erb:14
#: app/views/workflow/log_per_person.html.erb:14
msgid "rfw|workflow|Date/Period"
msgstr ""

#: app/views/product/_workflow_issue_form.html.erb:14
msgid "rfw|workflow|Department"
msgstr ""

#: app/helpers/workflow_helper.rb:15
msgid "rfw|workflow|Description"
msgstr ""

#: app/helpers/workflow_helper.rb:9 app/helpers/workflow_helper.rb:19
msgid "rfw|workflow|Detail"
msgstr ""

#: app/helpers/workflow_helper.rb:10 app/helpers/workflow_helper.rb:20
msgid "rfw|workflow|Document Name"
msgstr ""

#: app/helpers/workflow_helper.rb:11 app/helpers/workflow_helper.rb:21
#: app/helpers/workflow_helper.rb:30 app/helpers/workflow_helper.rb:40
msgid "rfw|workflow|Document Number"
msgstr ""

#: app/helpers/workflow_helper.rb:24
msgid "rfw|workflow|Flow Status"
msgstr ""

#: app/views/workflow/user_issues_list.html.erb:14
msgid "rfw|workflow|Include Withdraw"
msgstr ""

#: app/helpers/workflow_helper.rb:12 app/helpers/workflow_helper.rb:22
msgid "rfw|workflow|Issued At"
msgstr ""

#: app/helpers/workflow_helper.rb:28 app/helpers/workflow_helper.rb:39
#: app/views/workflow/log_per_issue.html.erb:6
#: app/views/workflow/log_per_person.html.erb:6
msgid "rfw|workflow|Issuer"
msgstr ""

#: app/helpers/workflow_helper.rb:13
msgid "rfw|workflow|Issuer Name"
msgstr ""

#: app/views/workflow/log_per_issue.html.erb:2
msgid "rfw|workflow|Log Per Issue"
msgstr ""

#: app/views/workflow/log_per_person.html.erb:2
msgid "rfw|workflow|Log Per Person"
msgstr ""

#: app/helpers/workflow_helper.rb:14
msgid "rfw|workflow|Lump Accept"
msgstr ""

#: app/views/workflow/log_per_issue.html.erb:12
#: app/views/workflow/log_per_person.html.erb:12
msgid "rfw|workflow|Message Body"
msgstr ""

#: app/views/product/_workflow_issue_form.html.erb:22
msgid "rfw|workflow|Name"
msgstr ""

#: app/views/product/_workflow_issue_form.html.erb:40
msgid "rfw|workflow|Operation"
msgstr ""

#: app/views/workflow/pending_issues_list.html.erb:3
msgid "rfw|workflow|Pending Issues List"
msgstr ""

#: app/helpers/workflow_helper.rb:34 app/helpers/workflow_helper.rb:44
#: app/views/workflow/log_per_issue.html.erb:18
#: app/views/workflow/log_per_person.html.erb:18
msgid "rfw|workflow|Person"
msgstr ""

#: app/views/product/_workflow_accept_form.html.erb:14
#: app/views/product/_workflow_issue_form.html.erb:26
msgid "rfw|workflow|Remark"
msgstr ""

#: app/helpers/workflow_helper.rb:29 app/helpers/workflow_helper.rb:38
#: app/views/workflow/log_per_issue.html.erb:8
#: app/views/workflow/log_per_person.html.erb:8
msgid "rfw|workflow|Route"
msgstr ""

#: app/views/workflow/pending_issues_list.html.erb:10
#: app/views/workflow/user_issues_list.html.erb:18
msgid "rfw|workflow|Search"
msgstr ""

#: app/helpers/workflow_helper.rb:32 app/helpers/workflow_helper.rb:42
msgid "rfw|workflow|Stage"
msgstr ""

#: app/helpers/workflow_helper.rb:31 app/helpers/workflow_helper.rb:41
msgid "rfw|workflow|Timestamp"
msgstr ""

#: app/views/workflow/user_issues_list.html.erb:3
msgid "rfw|workflow|User Issues List"
msgstr ""

#: app/views/product/_workflow_issue_form.html.erb:18
msgid "rfw|workflow|Workflow aux"
msgstr ""

#: app/helpers/workflow_helper.rb:141
msgid "rwf|workflow|Period"
msgstr ""
